/* 
 ----------------------------------------------------------------------------
	Company: CBS Interactive, CBS College Sports
	Producer: J. Daniel
 	CSS Document: geot-13-display.css
 ---------------------------------------------------------------------------- 
*/


/* colors
 ----------------------------------------------------------------------------
	text: #222
	link: #444
 	link.hover: #666
 ----------------------------------------------------------------------------
*/


/* default type selectors
 * ---------------------------------------------------------------------------- */



body { 
	background: #fff url("http://grfx.cstv.com/schools/geot/graphics/geot-13-background-wrap.jpg") top no-repeat fixed;
	color: #222;
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	margin:0; 
	padding:0 
}

td{
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	color: #222;
}


h1 { font-size: 18px }
h2 { font-size: 16px }
h3 { font-size: 14px }

h4,h5,h6 { font-size: 13px }

a img, :link img, :visited img, fieldset { border:none }

a:link, a:visited { color: #444; text-decoration: underline }
a:hover, a:active { color: #666; text-decoration: underline }

a { outline: none }

#columns pre {font-family:monospace; font-size:11px;}
#columns .presmall {font-family:monospace; font-size:11px;}
#columns pre a{font-family:monospace; }
#columns a:hover{text-decoration:none;}

/* classes
 * ---------------------------------------------------------------------------- */

.center { text-align: center }

.img-left { float: left; margin: 0 6px 4px 0 }
.img-right { float: right; margin: 0 0 4px 6px }

.clear { 
	clear: both; 
}

#revLayeredAd .revClickText  {
	color:#fff;
}

/* CSTV specific
 * ---------------------------------------------------------------------------- */

.storyheadline, 
.StoryHeadline, .storyheadline h1, 
.page-header { 
	color:#002b54;
	font-weight: bold; 
	font-size: 25px 
}

.storyteaser, .storyteaser h2,
.StoryTeaser { color: #222; font-weight: bold;font-size:13px; }


.storyheadline h1, .storyteaser h2
	{margin:0;
	padding:0;}
.fivevert { line-height: 5px }
.tenvert { line-height: 10px }
.twentyvert { line-height: 20px }

.yahoo-on { background: #fff url("http://grfx.cstv.com/schools/uri/graphics/yahoo-search5.gif") no-repeat }
.yahoo-off { background-image: none	}

/* html5 fixes
 * ---------------------------------------------------------------------------- */

.schedborder table td  img { display: block; } /* schedule html5 fix */
#schedtable td.row-text img { display: inline; } /* schedule html5 fix */
.revLineColor td { display: none; } /* layered ad html5 fix */

/* layout
 * ---------------------------------------------------------------------------- */

/* STICKY HEADER
 * ---------------------------------------------------------------------------- */
#sticky-header {
	width: 100%;
	height: 110px;
	display: block;
	position: fixed;
	top: 0px;
	z-index: 2000;
	*left:0;
}
#sticky-header-wrap {
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-sticky-bar.png") no-repeat;
	width: 987px;
	height: 110px;
	display: block;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 2022;
	left:1px;
}

#sticky-spons
{
	position:absolute;
	left:740px;
	top:5px;	
}

#sticky-tix
{
	position:absolute;
	left:860px;
	top:5px;	
}

#sticky-search
{
	position:absolute;
	left:495px;
	top:28px;
}

#sticky-panel-nav
{
	position:absolute;
	left:160px;
	top:66px;
	z-index:3000;
}
.anchorfix {
    content:"";
    display:block;
    height:120px; 
    margin:-120px 0 0;
}
/* MAIN NAVIGATION: #nav
 * ------------------------------------------------------------------------- */
#nav, #nav * { border-collapse: collapse; margin: 0px; padding: 0px; }
#nav {
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png");
	height: 30px;
	position: relative;
	width: 513px;
	z-index:3000; 
}
#nav span { display: none; }

#nav li, #nav a {
	font-size: 11px;  
	height: 30px;
	display: block;
}
#nav li { float: left; }

#nav-sports { width:72px; }
#nav-inside { width:148px; }
#nav-tix { width:70px; }
#nav-shop { width:58px; }
#nav-fanz { width:83px; }
#nav-fund { width:82px; }

#nav-sports a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png") 0px -30px }
#nav-inside a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png") -72px -30px }
#nav-tix a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -220px -30px }
#nav-shop a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -290px -30px }
#nav-fanz a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -348px -30px }
#nav-fund a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -431px -30px }

#nav-sports:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png") 0px -30px }
#nav-inside:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png") -72px -30px }
#nav-tix:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -220px -30px }
#nav-shop:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -290px -30px }
#nav-fanz:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -348px -30px }
#nav-fund:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-nav.png")  -431px -30px }


/* dropdown w/panel background 
 * ----------------------*/
#nav ul.panel {
	position: absolute;
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-panel.png") no-repeat;
	top: 30px;
	left: -9999px;
	width: 971px;
	height: 250px;
	z-index: 1000;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	margin-left:-152px;
}


#nav ul.generic-01-sports {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:440px;
	line-height: normal;
	margin-left:-150px;
}
#nav ul.generic-01-sports li { width:440px !important; height: 20px; border-bottom: 1px solid #bebebe; }
#nav ul.generic-01-sports li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-01-sports li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-01-sports li a img:hover { opacity: .80; filter: alpha(opacity=80); }

#nav ul.generic-02-sports {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:440px;
	margin-left:325px; 
	line-height: normal;
}
#nav ul.generic-02-sports li { width:440px !important; height: 20px; border-bottom: 1px solid #bebebe; }
#nav ul.generic-02-sports li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-02-sports li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-02-sports li a img:hover { opacity: .80; filter: alpha(opacity=80); }

a.ar { float: right; color: #002b54 !important;font-weight:bold;  }

#nav ul.generic-01-sports li a:hover.ar, #nav ul.generic-02-sports li a:hover.ar { float: right; color: #be9b6b !important;font-weight:bold; background:none !important; }

a.al { float:left;color: #002b54 !important;font-weight:bold; }


#nav ul.generic-01-shop2 {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:440px;
	line-height: normal;
	margin-left:-150px;
}
#nav ul.generic-01-shop2 li { width:440px !important; height: 20px; border-bottom: 1px solid #bebebe; }
#nav ul.generic-01-shop2 li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-01-shop2 li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-01-shop2 li a img:hover { opacity: .80; filter: alpha(opacity=80); }

#nav ul.generic-02-shop2 {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index: 1113;
	width:440px;
	margin-left:325px; 
	line-height: normal;
}
#nav ul.generic-02-shop2 li { width:450px !important; height: 20px; border-bottom: 1px solid #bebebe; }
#nav ul.generic-02-shop2 li a { display: inline !important; padding: 0px 10px 0px 0px; }
#nav ul.generic-02-shop2 li a img { margin: 1px 0px 0px 0px; }
#nav ul.generic-02-shop2 li a img:hover { opacity: .80; filter: alpha(opacity=80); }

a.shopar {  float: left; 
color: #002b54 !important;font-weight:bold;  }

#nav ul.generic-01-shop2 li a:hover.shopar, #nav ul.generic-02-shop2 li a:hover.shopar { float: left; color: #be9b6b !important;font-weight:bold; background:none !important; }

a.shopal { width:120px !important;float:left;color: #002b54 !important;font-weight:bold; }


#nav li li a:hover
{background:none !important;}

#nav ul.generic-01-sports li a:hover, 
#nav ul.generic-02-sports li a:hover, 

#nav ul.generic-01-inside li a:hover, 
#nav ul.generic-02-inside li a:hover,
#nav ul.generic-03-inside li a:hover,
#nav ul.generic-04-inside li a:hover,

#nav ul.generic-01-tix li a:hover,
#nav ul.generic-02-tix li a:hover,

#nav ul.generic-01-shop li a:hover, 
#nav ul.generic-02-shop li a:hover, 

#nav ul.generic-01-shop2 li a:hover, 
#nav ul.generic-02-shop2 li a:hover,

#nav ul.generic-01-fanz li a:hover, 
#nav ul.generic-02-fanz li a:hover, 
#nav ul.generic-03-fanz li a:hover, 
#nav ul.generic-04-fanz li a:hover, 

#nav ul.generic-01-fund li a:hover, 
#nav ul.generic-02-fund li a:hover
{ 
	color: #be9b6b !important; 
}

#nav ul.generic-01-inside {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 150px;
  	margin-left:-152px;
}

#nav ul.generic-02-inside {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width:170px;
	margin-left:70px;
}

#nav ul.generic-03-inside {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width:170px;
	margin-left:330px;
}

#nav ul.generic-04-inside {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width:170px;
	margin-left:180px;
}

#nav ul.generic-01-tix {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 150px;
  	margin-left:-152px;
}

#nav ul.generic-02-tix {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width:170px;
	margin-left:70px;
}

#nav ul.generic-01-shop {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 220px;
  		margin-left:-152px;
}

#nav ul.generic-02-shop {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width:220px;
	margin-left:350px;
}

#nav ul.generic-01-fanz {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
		margin-left:-152px;}

#nav ul.generic-02-fanz {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:120px;
}

#nav ul.generic-03-fanz {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:345px;
}

#nav ul.generic-04-fanz {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:565px;
}

#nav ul.generic-01-fund {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 280px;
	margin-left:-152px;
}

#nav ul.generic-02-fund {
	border: none;
	left: -9999px;
	top: 48px;
	position: absolute;
	z-index:1114;
	width: 250px;
	margin-left:180px;
}


#nav ul.generic-01-inside li,

#nav ul.generic-04-inside li,

#nav ul.generic-01-tix li,


#nav ul.generic-01-shop li,
#nav ul.generic-02-shop li,


#nav ul.generic-02-fanz li,
#nav ul.generic-03-fanz li,
#nav ul.generic-04-fanz li,

#nav ul.generic-01-fund li,
#nav ul.generic-02-fund li
{
	
	width:180px !important;
	height:20px !important;
}
#nav ul.generic-03-inside li,

#nav ul.generic-01-fanz li,
#nav ul.generic-02-tix li,
#nav ul.generic-02-inside li
{
	width:220px !important;
	height:20px !important;
}

#nav li li { width: 200px; height: 20px; } 
#nav li li, 
#nav li li a { height: auto; }

#nav li:hover ul, 
#nav a:hover ul { left: auto; }

#nav li.background:hover ul, 
#nav .background a:hover ul { left: 0px; padding-left: 20px; padding-top: 0px; }

#nav li li { text-indent: 0; color: #002b54; padding: 0px 10px 1px 0;font-weight:bold; }

#nav ul.generic-01-inside li,
#nav ul.generic-02-inside li,
#nav ul.generic-03-inside li,
#nav ul.generic-04-inside li,

#nav ul.generic-01-tix li,
#nav ul.generic-02-tix li, 

#nav ul.generic-01-shop li,
#nav ul.generic-02-shop li,

#nav ul.generic-01-fanz li,
#nav ul.generic-02-fanz li,
#nav ul.generic-03-fanz li,
#nav ul.generic-04-fanz li,

#nav ul.generic-01-fund li,
#nav ul.generic-02-fund li
{
 	height: 20px; border-bottom: 1px solid #bebebe; 
}

#nav ul.generic-01-inside li a,
#nav ul.generic-02-inside li a,
#nav ul.generic-03-inside li a,
#nav ul.generic-04-inside li a,

#nav ul.generic-01-tix li a,
#nav ul.generic-02-tix li a, 

#nav ul.generic-01-shop li a,
#nav ul.generic-02-shop li a,

#nav ul.generic-01-fanz li a,
#nav ul.generic-02-fanz li a,
#nav ul.generic-03-fanz li a,
#nav ul.generic-04-fanz li a,

#nav ul.generic-01-fund li a,
#nav ul.generic-02-fund li a
{  padding: 0px 10px 0px 0px;text-transform:uppercase;}


#nav li.header { 
	border-bottom: 1px solid #bebebe !important;
    width: 155px;
	background: none; 
	color: #be9b6b; 
	text-transform: uppercase;
	font-weight: bold;
}
#nav li.background li a {
	color: #002b54;
	display: block;
	text-decoration: none;
	line-height: 20px;
}
#nav li.background li a:hover {
	color: #9b6bcc; 
	display: block;
	text-decoration: none;
}
#content-box {
	width:373px;
	height: 121px;
	display: block;
	position: absolute;
	right: -150px;
	top: 30px;
	z-index: 299;
}

#content-box a { background: none; }


#content-box-shop {
width:140px;
height:170px;
	display: block;
	position: absolute;
	right: 55px;
	top: 30px;
	z-index: 299;
}

#content-box-shop a { background: none; }


#search-portal {
    height: 19px;
    overflow: hidden;
    position: relative;
    top:15px;
    left: 0px;
    width: 210px;
}
#search-portal #form-text {
    color: #444; 
    font-size: 9px;
    position: absolute;
    top: 0;
    letter-spacing: 0.07em;
    left: 0px;
    text-transform: uppercase
}
#search-portal #form-text-field input {
	border:none !important;
	color: #333;
 	margin: 0 10px 0 0 !important;
   	font-size: 10px !important;
   	width: 131px !important;
   	height: 14px !important;
   	padding: 1px !important;
   	position: absolute; 
   	top: 1px;
   	left: 18px;
}

#form-text-field
{
	width:151px;
	height:19px;
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-search.png") no-repeat;
}

#search-portal #form-text-field input:focus {
  	border: none;
   	color: #000;
}
#search-portal #form-submit-bt input {
    position: absolute;
    top: 1px;
    left: 151px;
  	border-radius: 0px;
   	border: none !important;
}
#search-portal #form-submit-bt input:hover {
  	opacity: .8;
  	filter: alpha(opacity=80);
}
#search-portal #form-submit-bt input:active {
   	opacity: .5;
   	filter: alpha(opacity=50);
}
#search-portal input {
   	float: left;
   	margin-top: 0px;
}

#wrap { 
	width:970px;
	margin:0 auto;
	padding-top:120px;
	display:block;
	background:#fff;
	position: relative;
	z-index: 3;
	}
	

/* columns
 * ---------------------------------------------------------------------------- */

#columns { width:970px;padding:0; margin:0px; border-collapse:collapse;  }

#column-1, #column-2 {padding:0; margin:0; vertical-align:top; }

#column-1 {width:627px; }
#column-2 {width:300px; }

body#sportstory #column-1 {width:800px; }
body#sportstory #column-2 {width:170px;padding-top:10px; }


body#story #column-1 {width:800px; }
body#story #column-2 {width:170px;padding-top:10px; }
#story-content-gd
{padding:0px 0px 0px 0px;}

#story-content
{padding:0px 20px 20px 10px;}

#title-wrap
{
	width:970px;
	height:33px;
	position:relative;
}

#title
{
	padding:0px 0 20px 10px;
	float:left;
	width:445px;
	height:23px;
	position:absolute;
	left:5px;
}

#sport-nav-wrap
{
	float:left;
	position:absolute;
	width:478px;
	right:10px;top:10px;
	z-index:1000;
}


body#story #sport-nav-wrap
{
	float:left;
	position:absolute;
	width:100px;	
	right:0px;top:10px;
	z-index:1000;
}
/*------sport nav---------*/

/* sportnavigation: #sportnav
 * ------------------------------------------------------------------------- */

#sportnav, #sportnav * { border-collapse: collapse; margin: 0; padding: 0 }

#sportnav {
	position: relative;
	z-index: 99; 
}
	
#sportnav span {}

#sportnav li, #sportnav a {
	font-size: 12px;  
	display: block;
	color:#002b54;
	text-decoration:none;
	padding-right:5px;
	padding-left:0px;
	z-index:3000;
}

#sportnav a
{
	border:#002b54 solid;
	border-width:0 2px 0 0;
	font-size: 12px; 
}


#sportnav-01 img, #sportnav-02 img
{margin-top:-5px;}
#sportnav-01 a, #sportnav-02 a, #sportnav-09 a
{
	border:none !important; 
	border-width:0px !important;
}

#sportnav a:hover
{
	color:#be9b6b;
}
#sportnav li { float: left; }

/* sportnavigation dropdown: #sportnav
	 * ------------------------------------------------------------------------- */

#sportnav ul {
	left: -9999px;
	top: 12px;
	position:absolute;
	z-index:2000;
}

#sportnav ul, 
#sportnav li li { width:200px; } 

#sportnav li li, 
#sportnav li li a { height: auto; }

#sportnav li:hover ul, 
#sportnav a:hover ul { left: auto; }

#sportnav li li { width:173px;text-indent: 0; }


#sportnav li li a {
	background: #fff;
	color: #002b54;
	display: block;
	padding: 3px;
	text-decoration:none;
	_width: 100%;
	z-index:2000;
}

#sportnav li li a:hover { 
	background: #fff; 
	color: #be9b6b 
}

/*------------sport nav----------*/

#bsi-wrap
{
	width:970px;
	height:386px;
	background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-bsi.jpg") no-repeat;	
}

body#sport #bsi-wrap
{
	width:970px;
	height:386px;
	background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-bsi.jpg") no-repeat;	
	margin-top:15px;
}

/* BSI PNG
 * ---------------------------------------------------------------------------- */
.photo_gradiant {
	z-index:1;
	width:928px;
	height:346px;
	background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bsi-overlay.png") no-repeat;
}

#pngBsi {
	z-index:2;
	width:628px;
	height:346px;	
	background:10px 0px no-repeat;
}
	
#pngWrap {
	display:block;
	z-index:5;
	width:628px;
	height:346px;
}


#buy-me-photo-button-bsi {
	display: none;
	width: 89px;
	height: 51px;
	z-index: 90;
	position:absolute;
	left:10px !important;
}


/* RelativeFrame
 * ---------------------------------------------------------------------------- */
#relativeFrame, #relativeFrame *{
	margin:0;
	padding:0;	
}

#relativeFrame {
	position: absolute; 
	width:340px;
	height:120px;
	z-index: 1
}

#relativeFrame div {
	width:320px;
	height:100px;
	padding:10px;
	position: absolute; 
	visibility: hidden;
	z-index: 1;
	left:625px;
	top:-125px;
}

#relativeFrame div#frm0 { visibility: visible }

#relativeFrame h1 a
{
	color:#002b54;
	font-size:12px;
	font-weight:bold;
}

#relativeFrame .synopsis, #relativeFrame .pubdate
{
	color:#696969;
	font-size:12px;
	line-height:18px;
}

#relativeFrame a
{
	color:#002b54;
	font-weight:bold;
	text-decoration:none;
}


#relativeFrame .pubdate
{margin-bottom:5px;}

#relativeFrame a:hover
{color:#be9b6b;}

#minis-wrap {
	margin:0;
	padding:0;
	width:349px; 
	position:relative;
	left:600px;
	top: -345px;
	z-index:400 !important;
}

#minis-wrap > div {
	width: 320px; 
	height: 38px;
	display: block!important; 
	padding-left: 29px;
	margin-top: -1px;
}

#minis-wrap > div.miniOn {
	background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bsi-on-state-arrow.png") no-repeat;
}

#minis-wrap > div.miniOn a {
	background: #DCDCDC;
}

#minis-wrap > div a {
	font-weight: bold !important; 
	color: #002b54 !important; 
	text-decoration: none !important;  
	line-height: 38px!important;
	height: 38px!important;
	width: 332px!important;
	overflow: hidden!important;
	display: block;
}

#minis-wrap > div a:hover
{
	color:#be9b6b !important;
}


#vid0, #vid1, #vid2, #vid3, #vid4, #vid5 {
	background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bsi-video-icon.jpg")  50% 50% no-repeat;
	opacity: .65;
	filter: alpha(opacity=50);
	width:28px !important;
	height:38px !important;
	float: right;
	display: block;
}

#bsi-video-wrap { display:none; }

#bsi-flash-video {
	display:block;
	width:594px;
	height:334px;
	z-index:96;
	position:absolute;
	top:0;
	left:15px;
}

#mre-hdls
{
	width:316px;
	height:19px;
	margin-top:-45px;
	margin-left:634px;
}

#mre-hdls img
{float:left;}

#super
{
	width:970px;
	margin:20px 0 20px 0;
}

body#sportstory #super
{
	width:970px;
	margin:20px 0 0px 0;
}

body#story #super
{
	width:970px;
	margin:20px 0 0px 0;
}
#cal-wrap
{
	width:627px;
	
}
#cal-hdr
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-hdr-calendar.png");
	width:627px;
	height: 29px; 
	margin-left:-5px;
}

#cal-add
{
	background: url();
	width: 270px;
	height: 15px; 
	margin-left:350px;
}

#cal-add {
		font-size: 14px;
	font-weight: 700;
}
	
#cal
{
	margin:20px 0 20px 15px;
}


#p-gal-hdr
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-14-hdr-photogalleries-a.png") no-repeat;
	width:629px;
	height: 45px; 
	margin-left:-5px;
	margin-top:10px;
}

#v-gal-hdr
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-hdr-allaccess.png")  no-repeat;
	width:629px;
	height: 45px; 
	margin-top:20px;
	margin-left:-5px;
}

#p-gal-wrap
{
	width:629px;
	margin:10px 0 10px 0;
}

#v-gal-wrap
{
	width:629px;
	margin:10px 0 10px 0;
}

#gallery
{
	margin-left:20px;
}

#gal-block
{
	float:left;
	width:130px;
	padding:20px 20px 0 0;
}

.block-text
{
	height:30px;
	overflow:hidden;
}
.block-text a
{
	text-decoration:none;
	color:#696969;
}

.block-text a:hover
{
	color:#be9b6b;
}
#V-block
{
	float:left;
	width:178px;
	padding:20px 5px 0 0;
margin-left:20px;
}

#V-block .pubdate
{color:#696969; font-weight:bold;}

#V-block a
{color:#696969; text-decoration:none;}

#V-block a:hover
{color:#be9b6b;}

#v-blockthumb
{text-align:center;width:170px;height:100px;}

#cntdwn-wrap
{
	width:970px;
margin-bottom:20px;}


#right-promo
{
	margin-top:10px;
}
/*---------------merch tabs----------------------*/
#merch-tab ul.merch-1{ margin:0; padding:0 }
#merch-tab ul.merch-1 li { float: left; list-style: none; text-indent: -9999px; }
#merch-tab ul.merch-1 span { height: 27px; text-indent: -9999px }

/* Top merch tabs: #merch-tab
 * ---------------------------------------------------------------------------- */	

#merch-tab ul.merch-1 { 
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-tabs-onlinestore.gif");
	height: 27px; 
	width:300px;	
}

.on-tab-store ul.merch-1 { background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-tabs-onlinestore.gif") no-repeat 0px 0px !important; } 
.on-tab-auct ul.merch-1 { background:url("http://grfx.cstv.com/schools/geot/graphics/geot-13-tabs-onlinestore.gif") no-repeat 0px -27px !important; } 

#merch-tab ul.merch-1 li, #merch-tab ul.merch-1 a { display: block; height: 27px }

#tab-store { width:150px; position: relative; }
#tab-auct{ width:150px; position: relative; }


#store { 
	width:300px;
	height:111px;
}

#auct { 
	width:300px;
	height:111px;
}

#promo-right
{margin-top:30px;}
/*----------------merch tabs--------------*/



#store-wrapper {
	width: 300px;
	height: 111px;
	position: relative;
	overflow: hidden;
}
#store-wrapper a:link { color: #002b54; text-decoration: none; }
#store-wrapper a:visited { color: #002b54; text-decoration: none; }
#store-wrapper a:hover { color: #002b54; text-decoration: none; }

#store-title1 {
	position: absolute;
	top: 0px;
	left:10px;
	color: #be9b6b;
	font-size:20px;
}

#store-items-slider {
	width: 300px;
	height: 111px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}
#store-items-slider li {
	width: 300px;
	height: 111px;
	display: block;
	float: left;
}

.store-item-img {
	position: absolute;
	top: 10px;
	left: 195px;
	width: 100px;
	height: 100px;
}
.store-item-name {
	line-height: 1.2em;
	font-size: 12px;
	position: absolute;
	top: 50px;
	left:10px;
	width:185px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	color:#696969;}

.store-item-price {
	position: absolute;
	top: 95px;
	left: 20px;
	width: 160px;
	font-size: 14px;
	text-align: right;
	cursor: pointer;
	color:#002b54;
	font-weight:bold;
}
#store-error {
	display: none; 
	position: absolute;
	z-index: 99;
	top: 10px;
	left: 180px;
	width: 125px;
	height: 125px;
	background: #fff url("http://graphics.collegesports.com/graphics/teams/geot-lg.gif") no-repeat center center;
	border:1px #efefef solid;
}

#auction-wrapper {
	/*background: url("/images/auction-bg.jpg") no-repeat;*/
	padding: 0;
	margin: 0 auto 0 auto;
	position: relative;
}
#auction-window {
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
#auction-slider {
	position: absolute;
	top: 0px;
	width: 10000px;
	display: none;
}
#auction-item-title {
	font-size: 12px;
	position: absolute;
	top: 90px;
	width: 300px;
	left: 0px;
text-align:center;
	color: #222;
	overflow: hidden;
	display: none;
}
#auction-item-price {
	position: absolute;
	text-align: right;
	top: 105px;
	right: 120px;
	width: 100px;
	color: #222;
	font-size: 16px;
font-weight:bold;
display: none;
}
#auction-butt-left {
	position: absolute;
	top: 50%;
	left: 0px;
	display: none;
}
#auction-butt-right {
	position: absolute;
	top: 50%;
	right: 0px;
	display: none;
}
#auction-butt-left a {
	display: block;
	text-indent: -9999px;
	width: 64px;
	height: 53px;
	background: url("/images/auction-prev.png") no-repeat left top;	
}
#auction-butt-right a {
	display: block;
	text-indent: -9999px;
	width: 64px;
	height: 53px;
	background: url("/images/auction-next.png") no-repeat left top;	
}
#auction-butt-left a:hover { background: url("/images/auction-prev.png")  no-repeat left -52px;} 
#auction-butt-right a:hover { background: url("/images/auction-next.png")  no-repeat left -52px;}
#auction-butt-left a:active { background: url("/images/auction-prev.png") no-repeat left -102px;} 
#auction-butt-right a:active { background: url("/images/auction-next.png") no-repeat left -102px;}
.auction-item-box {
	/*background: url("/images/auction-item-bg.png") no-repeat;*/
	height: 70px;
	width: 70px;
	float: left;
	margin: 0px;
	padding: 10px 0 10px 0;
	text-align: center;
	opacity: 0.1; /* keep opacity */
	filter: alpha(opacity=10);	/* keep opacity */	
}
.auction-item-box-active {
	/*background: url("/images/auction-item-bg-active.png") no-repeat;*/
	height: 70px;
	width: 70px;
	float: left;
	margin: 0px;
	padding: 10px 0 10px 0;
	text-align: center;
	opacity: none; /* keep opacity */
	filter: none; /* keep opacity */
}
.auction-item-box a {
	display: block;
}
.auction-item-box a:hover {
	cursor: default;
}
.auction-item-img {
	width: 70px;
	height: 70px;
	border: none;
}
#auction-error {
	
	
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-10-auctions-comingsoon.png") no-repeat;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 111px;
	
}


#slider-wrap
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-carousel.gif") no-repeat;
	width: 970px;
	height: 105px;
	margin:20px 0 20px 0;
}

.is-wrapper {
	clear: both;
}

.imageswapper {
	position: relative;
	overflow: hidden; 
}
.imageswapper a, .imageswapper a img,.imageswapper div { border: 0; margin:0px; padding: 0px; }
.imageswapper ul { list-style: none; margin: 0; padding: 0; position: absolute; top:0px; left: 0; }
.imageswapper ul li { float: left; }

#ttSlider-outside-wrapper .imgswap-button-left {
	position: absolute;
	left:0;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right {
	position: absolute;
	right: 0px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right a, #ttSlider-outside-wrapper .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlider-outside-wrapper .imgswap-button-right a:hover, #ttSlider-outside-wrapper .imgswap-button-left a:hover {
}

#ttSlider-outside-wrapper {
	margin-left:0px;
	padding-top:0px;
	position: relative;
}

#ttSlider-outside-wrapper .imgswap-button-right a, .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlider-outside-wrapper .imgswap-button-left
{
	position: absolute;
	top: 40px;
	left:3px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-left a
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-carousel-arrow-left.png") no-repeat;
	width:26px;
	height:26px;
}

#ttSlider-outside-wrapper .imgswap-button-right
{
	position: absolute;
	top:40px;
	right:3px;
	z-index: 100;
}

#ttSlider-outside-wrapper .imgswap-button-right a
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-carousel-arrow-right.png") no-repeat;
	width:26px;
	height:26px;
}

/*--------------- slider--------------*/

/*--------sport lg slider-------------*/
#ttSlidersport-outside-wrapper .imgswap-button-left {
	position: absolute;
	left:0;
	z-index: 100;
}

#ttSlidersport-outside-wrapper .imgswap-button-right {
	position: absolute;
	right: 0px;
	z-index: 100;
}

#ttSlidersport-outside-wrapper .imgswap-button-right a, #ttSlidersport-outside-wrapper .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlidersport-outside-wrapper .imgswap-button-right a:hover, #ttSlidersport-outside-wrapper .imgswap-button-left a:hover {
}

#ttSlidersport-outside-wrapper {
	margin-left:20px;
	padding-top:0px;
	position: relative;
}

#ttSlidersport-outside-wrapper .imgswap-button-right a, .imgswap-button-left a {
	display: block;
	text-indent: -9999px;
}

#ttSlidersport-outside-wrapper .imgswap-button-left
{
	position: absolute;
	top: 110px;
	left:-10px;
	z-index: 100;
}

#ttSlidersport-outside-wrapper .imgswap-button-left a
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-sports-slider-arrow-left.png") no-repeat;
	width:20px;
	height:20px;
}

#ttSlidersport-outside-wrapper .imgswap-button-right
{
	position: absolute;
	top:110px;
	right:20px;
	z-index: 100;
}

#ttSlidersport-outside-wrapper .imgswap-button-right a
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-sports-slider-arrow-right.png") no-repeat;
	width:20px;
	height:20px;
}
/*----------sport lg slider-----------*/



/* sidebar
* ---------------------------------------------------------------------------- */

#sidebar, #sidebar * { margin: 0; padding: 0 }

#sidebar { margin: 0 }

#sidebar h3 { margin-top: 15px }


/* photo-table
 * ---------------------------------------------------------------------------- */

.photo-table { 
	border-collapse: collapse;
	float: right;
	margin: 0 0 0 10px;
	padding: 0;
	width: 160px 
	}
	
.photo-table .email-print li { 
	display: block; 
	margin: 3px 0
	}
	
.photo-table .caption { font-size: 10px }


/* email-print
 * ---------------------------------------------------------------------------- */

.email-print { margin: 10px 0 }

.email-print li { 
	display: inline; 
	list-style-type: none; 
	margin: 0 30px; 
	padding-left: 25px 
	}
	
	.email-print li.email { background: url("http://grfx.cstv.com/graphics/oas-icon-email.gif") 0 2px no-repeat }
	.email-print li.print { background: url("http://grfx.cstv.com/graphics/oas-icon-print.gif") 0 2px no-repeat }
		
		
#super-btm
{
	width:970px;
	height:66px;
	margin:20px 0 20px 0;
}
	

/* footer
 * ---------------------------------------------------------------------------- */
	
#footer {
	margin-bottom:50px;
	position:relative;
}
	
#footer a:link, #footer a:visited { color: #444 }
#footer a:hover, #footer a:active { color: #666 }

#conference
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/ACC__official_logo-14.png") no-repeat;
	width: 157px;
	height:45px;
	position:absolute;
	left:360px;
	top:55px;
}

#partner
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-footer-img.gif") no-repeat;
	width: 110px;
	height:45px;
	position:relative;
	left:535px;
	top:55px;
}





/* STICKY FOOTER
 * ---------------------------------------------------------------------------- */
#sticky-footer {
  	width: 100%;
	height: 41px;
	display: block;
	position: fixed;
	bottom: 0px;
	z-index: 111;
}
#sticky-footer-wrap {
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky.png") no-repeat;
	width: 987px;
	height: 41px;
	display: block;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 222;
}
/* Sticky Icons stickynavigation: #stickynav
 * ------------------------------------------------------------------------- */

#stickynav, #stickynav * { border-collapse: collapse; margin: 0; padding: 0 }

#stickynav {
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") no-repeat;
	height: 25px;
	position: relative;
	width: 260px;
	z-index: 99; 
}
	
#stickynav span { display:none; }

#stickynav li, #stickynav a {
	font-size: .95em;  
	height: 25px;
	display: block;
}

#stickynav li { float: left; }

#stickynav-01 { width:32px; }
#stickynav-02 { width:44px; }
#stickynav-03 { width:61px; }
#stickynav-04 { width:42px; }
#stickynav-05 { width:46px; }
#stickynav-06 { width:35px; }

#stickynav-01 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") 0 -25px }
#stickynav-02 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -32px -25px }
#stickynav-03 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -76px -25px }
#stickynav-04 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -137px -25px }
#stickynav-05 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -179px -25px }
#stickynav-06 a:hover { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -225px -25px }

#stickynav-01:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") 0 -25px }
#stickynav-02:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -32px -25px }
#stickynav-03:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -76px -25px }
#stickynav-04:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -137px -25px }
#stickynav-05:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -179px -25px }
#stickynav-06:hover>a { background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bot-sticky-social-nav2.gif") -225px -25px }

#sticky-icons
{
	position:absolute;
	top:10px;
	left:700px;
}

#sticky-twit
{
	position:absolute;
	left:210px;
	top:4px;
}


/*---------story template headlines--------*/
#top15-wrap
{
	float:left;
	width:368px;
	margin-right:30px;
	border:#dfdfdf solid;
	border-width:1px 1px 1px 1px;
}

body#genrel #top15-wrap
{
	width:368px;
	margin-right:30px;
	border:#dfdfdf solid;
	border-width:1px 1px 1px 1px;
}


#top15-headlines-wrap h1, #sec-headlines-wrap h1
{
	margin:0;
	padding:0;
}

#top15-headlines-wrap h1 a, #sec-headlines-wrap h1 a
{
	color:#002b54;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}

#top-hdls-hdr, #mre-hdls-hdr
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-hdr-moreheadlines.gif") no-repeat;
	width: 363px;
	height: 19px;
	padding:5px 0 0 5px;
	font-weight:bold;
	text-transform:uppercase;
	color:#002b54;
}

#top15-content
{
	color:#002b54;
	background:#fbfbfb;
	padding:3px 0 7px 10px;
	width:358px;
}

#sport-rel-wrap
{
	float:left;
	width:368px;
	border:#dfdfdf solid;
	border-width:1px 1px 1px 1px;
}


#sport-mre-hdls-wrap
{
	width:363px;
}

#mre-hdls-content
{
	color:#002b54;
	background:#fbfbfb;
	padding:3px 0 7px 10px;
	width:358px;
}

#sport-rel-links
{
		width:363px;
}

body.genrel #sport-rel-links
{
width:368px;
border:#dfdfdf solid;
border-width:1px 1px 1px 1px;
}
#rel-links-hdr
{
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-hdr-relatedlinks.gif") no-repeat;
	width: 363px;
	height: 19px;
	padding:5px 0 0 5px;
font-weight:bold;
text-transform:uppercase;
color:#002b54;
}

#rel-links-content
{
	color:#002b54;
	background:#fbfbfb;
	padding:3px 0 7px 10px;
width:358px;
}

#rel-links-content a, #sport-rel-wrap a, #top15-headlines-wrap h1 a
{color:#002b54;
	text-decoration:none;
font-size:11px;
font-weight:normal;
}

#rel-links-content a
{font-weight:bold;}
#top15-headlines-wrap h1 a:hover, #sec-headlines-wrap h1 a:hover, #rel-links-content a:hover
{
	color:#be9b6b;
}



/*---------story template headlines--------*/


/* BIO/ROSTER TABLE
 * -------------------------------------------------- */

.bio-table
{position:relative;left:0px;top:0px;}

.bio-table {
	background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-bg-bio.gif") no-repeat;
	width: 769px;
	height: 239px;
	position: relative;
}
.player-number {
	width: 66px;
	height: 66px;
	line-height: 66px;
	position: absolute;
	top: 0px;
	left: 15px;
	font-size:40px;
	font-weight:bold;
	color: #fff !important;
	text-align: center;

}
.player-number img {
	width: 66px;
	height: 67px;
}
.player-name {
	width: 554px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	top: 13px;
	left: 139px;
	color: #fff !important;
font-size:23px;font-weight:bold;}


.player-photo {
	width: 105px;
	height: 145px;
	position: absolute;
	top: 75px;
	left: 13px;
}
.bio-body {
    top: 62px;
    color: #333 !important;
    height: 150px;
    position: absolute;
    left: 176px;
    width: 320px;
}
.bio-body b { color: #002b54 !important; background: url("http://grfx.cstv.com/schools/geot/graphics/geot-13-icon-arrow-1.png") no-repeat 1px -5px; letter-spacing: 1px; }
.bio-table table, .bio-table table * { line-height: 15px !important; background: none !important; vertical-align: top; color: #002b54;  }
.bio-table .bio-body table img { display: none; }
/*--- END BIO-TABLE ---*/



#footer-disclaimer
{
	position:relative;
	margin:0 auto;
	width:1000px;
	height:160px;
}

#disclaimer-wrap
{
	position:absolute; 
	width:1000px;
	z-index:1;
}

#sponsor-disclaimer
{
	position:absolute;
	left:485px;
	top:15px;
	z-index:100;
}

.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-w-baskbl td {padding:2px; border:1px;}
.stats-w-baskbl thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-m-baskbl td {padding:2px; border:1px;}
.stats-m-baskbl thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-m-basebl td {padding:2px; border:1px;}
.stats-m-basebl thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-w-softbl td {padding:2px; border:1px;}
.stats-w-softbl thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.statsTotal td { background: #cdcdcd; font-weight: 700; }
.stats-w-volley td {padding:2px; border:1px;}
.stats-w-volley thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-recv td {padding:2px; border:1px;}
.stats-m-footbl-recv .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-recv thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-pass td {padding:2px; border:1px;}
.stats-m-footbl-pass .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-pass thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-pntr td {padding:2px; border:1px;}
.stats-m-footbl-pntr .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-pntr thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-kikr td {padding:2px; border:1px;}
.stats-m-footbl-kikr .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-kikr thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-punt td {padding:2px; border:1px;}
.stats-m-footbl-punt .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-punt thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-koff td {padding:2px; border:1px;}
.stats-m-footbl-koff .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-koff thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-rush td {padding:2px; border:1px;}
.stats-m-footbl-rush .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-rush thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-scor td {padding:2px; border:1px;}
.stats-m-footbl-scor .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-scor thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-part td {padding:2px; border:1px;}
.stats-m-footbl-part .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-part thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}


.stats-m-footbl-defn td {padding:2px; border:1px;}
.stats-m-footbl-defn .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-defn thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-fegs td {padding:2px; border:1px;}
.stats-m-footbl-fegs .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-fegs thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}

.stats-m-footbl-nostats td {padding:2px; border:1px;}
.stats-m-footbl-nonstats .passingcategory {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.stats-m-footbl-nostats thead th {background: #012855; color:#d8c498; font-weight:700; text-align:left; text-transform:uppercase;}
.statscategory {text-align:center;}


/*Basketball Box Sorts */
#baskbl-recap-box {
background:#cccccc;
width: 300px; 
margin-bottom: 10px; 
margin-left: 10px; 
font-size: 13px;
font-family: 'Open Sans Condensed',sans-serif;
float:right; 
color:#000;
padding:0 0 10px 0;
border:1px solid #999999;   
box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); 
-webkit-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); 
-moz-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5); 
}

#team_stats_postgame {float:right; width:265px; border:0px solid #fff; background:#fff; margin:6px;}
#linescore {width:100%;}
#linescore thead tr th {background: #002B54; color: #8F6F4d; padding:2px; border-bottom:1px solid #DDDDDD; font-size:11px;}
#linescore tbody tr td.hometeamblock {background: #ddd; font-weight: bold; text-align:left; font-size:11px;}
#linescore tbody tr td.visitorteamblock {background: #ddd; font-weight: bold; text-align:left; font-size:11px;}
#linescore tbody tr td.totalscoreblock {font-weight:700; font-size:11px;}
#linescore tbody tr td {background: #fff; text-align:center; padding:4px; border-left:1px solid #002B54; border-bottom:1px solid #002B54; font-size:11px;}
#linescore tbody tr td:nth-last-child(1) {background:#dcdcdc; border-right:1px solid #002B54;}


#playerstatTable {width:100%; border:1px solid #002B54;}
#playerstatTable thead tr th {background: #002B54; color: #8F6F4d; padding:2px; border-bottom:1px solid #DDDDDD; font-size:11px;}
#playerstatTable tbody tr:nth-child(odd) td { background:#ddd;}
#playerstatTable tbody tr td { padding:4px; font-size:11px;}
#playerstatTable tbody tr td.playerBlock {text-align:left; font-weight:700; font-size:11px;}
#playerstatTable tbody #playerstattotalBlock td {font-weight:700;}
#playerstatTable tbody #playerstattotalBlock td:nth-child(1) {text-align:left;}

#oplayerstatTable {width:100%; border:1px solid #002B54;}
#oplayerstatTable thead tr th {background: #002B54; color: #8F6F4d; padding:2px; border-bottom:1px solid #DDDDDD; font-size:11px;}
#oplayerstatTable tbody tr:nth-child(odd) td { background:#ddd;}
#oplayerstatTable tbody tr td { padding:4px; font-size:11px;}
#oplayerstatTable tbody tr td.playerBlock {text-align:left; font-weight:700; font-size:11px;}
#oplayerstatTable tbody #playerstattotalBlock td {font-weight:700;}
#oplayerstatTable tbody #playerstattotalBlock td:nth-child(1) {text-align:left;}


#teamstatheader {text-align:left; width:98%; background: #F8C831;   font-family: 'Open Sans Condensed',sans-serif; padding:1px 0px; margin:3px auto;}
#linestatheader {text-align:left; width:98%; background: #F8C831;  font-family: 'Open Sans Condensed',sans-serif; padding:1px 0px; margin:3px auto;}
#playerstatheader {text-align:left; width:98%; background: #F8C831;   font-family: 'Open Sans Condensed',sans-serif; padding:1px 0px; margin:3px auto;}

#teamsummaryTable {width:100%; border:1px solid #002B54;}
#teamsummaryTable thead tr th {background:#002B54; color: #8F6F4d; padding:2px; border-bottom:1px solid #DDDDDD; font-size:11px;}
#teamsummaryTable tbody tr td {text-align:center; background:#fff; padding:4px; font-size:11px;}

#teamsummaryTable tbody #teamstatTotalBlock td {font-weight:700; background:#dcdcdc;}

#oteamsummaryTable {width:100%; border:1px solid #002B54;}
#oteamsummaryTable thead tr th {background:#002B54; color: #8F6F4d; padding:2px; border-bottom:1px solid #DDDDDD; font-size:11px;}
#oteamsummaryTable tbody tr td {text-align:center; background:#fff; padding:4px; font-size:11px;}

#oteamsummaryTable tbody #teamstatTotalBlock td {font-weight:700; background:#dcdcdc;}


table#top-score td {
color:#fff;
font-weight:bold;
font-size:15px;
text-shadow:1px 1px 2px #000;
font-family: 'Open Sans Condensed',sans-serif;
}

